Version: app-emacs/yatex 1.77:0

Depends On: >=virtual/emacs-23

USE Flags:l10n_ja

Version: app-emacs/yatex 1.76:0

Depends On: >=virtual/emacs-23

USE Flags:l10n_ja

1.761.77
"amd64 ppc ~ppc64 x86""amd64 ppc ~ppc64 x86"
comments powered by Disqus